[SCREEN]
Mask=cpi_mask.bmp
Normal=Pollingrate_normal.jpg
Over=Pollingrate_normal.jpg
Down=Pollingrate_normal.jpg
Disable=Pollingrate_normal.jpg

[BUTTONPOS]

1=slider,34,70,440,17,
2=edit_slider,499,77,31,11,



